<?php

class Tac_CustomImgCaptcha_Helpers_Template
{
    public static function publicCicImg($uuid)
    {
        return 'index.php?cic-img&public_uuid='.$uuid; // I need to re-do this part to use correct buildPublicLink
    }
}
?>